Lucene search

K
osvGoogleOSV:CVE-2019-9049
HistoryFeb 23, 2019 - 7:29 p.m.

CVE-2019-9049

2019-02-2319:29:00
Google
osv.dev
2

6.8 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

27.5%

An issue was discovered in Pluck 4.7.9-dev1. There is a CSRF vulnerability that can delete modules via a /admin.php?action=module_delete&var1= URI.

6.8 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

27.5%

Related for OSV:CVE-2019-9049